SRP_STOP_RPORT_TIMER(9)

NAME
srp_stop_rport_timers - stop the transport layer recovery timers

SYNOPSIS

void srp_stop_rport_timers(struct srp_rport * rport);

ARGUMENTS

rport
    SRP remote port for which to stop the timers.

DESCRIPTION

Must be called after srp_remove_host and scsi_remove_host. The caller must hold a reference on the rport (rport->dev) and on the SCSI host (rport->dev.parent).

AUTHORS

James Bottomley <James.Bottomley@hansenpartnership.com>
    Author.

Rob Landley <rob@landley.net>
    Author.

COPYRIGHT